Navigation
Inhaltsbereich

Kaspersky: Kompatibilitätsprobleme mit kommendem MS Security-Update

05.01.2018

betroffene Betriebsysteme:  Windows 7-10, Windows Server 2008 bis 2016

Das Update weist Probleme der Kompatibilität mit folgenden Programmen von Kaspersky auf:

 

  • Kaspersky Endpoint Security 10 für Windows Version 10.3.0.6294 Service Pack 2. (Dies betrifft auch Kaspersky Endpoint Security Cloud)
  • Kaspersky Small Office Security (alle unterstützten Versionen)
  • Kaspersky Anti-Ransomware Tool (alle unterstützten Versionen)

 

weitere Informationen: https://support.kaspersky.com/de/14042

<- Zurück zu: Aktuelles
Drucken